{
  "_args": [
    [
      {
        "raw": "@angular/core@~4.1.0",
        "scope": "@angular",
        "escapedName": "@angular%2fcore",
        "name": "@angular/core",
        "rawSpec": "~4.1.0",
        "spec": ">=4.1.0 <4.2.0",
        "type": "range"
      },
      "/home/david/Seafile/Projects/simple-asymmetric-nativescript"
    ]
  ],
  "_from": "@angular/core@>=4.1.0 <4.2.0",
  "_id": "@angular/core@4.1.3",
  "_inCache": true,
  "_location": "/@angular/core",
  "_nodeVersion": "6.9.5",
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/core-4.1.3.tgz_1495061636298_0.2762429527938366"
  },
  "_npmUser": {
    "name": "angular",
    "email": "angular-core+npm@google.com"
  },
  "_npmVersion": "4.5.0",
  "_phantomChildren": {},
  "_requested": {
    "raw": "@angular/core@~4.1.0",
    "scope": "@angular",
    "escapedName": "@angular%2fcore",
    "name": "@angular/core",
    "rawSpec": "~4.1.0",
    "spec": ">=4.1.0 <4.2.0",
    "type": "range"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/@angular/core/-/core-4.1.3.tgz",
  "_shasum": "285498eb86ab7d0b6f982f8f9f487ef610013b35",
  "_shrinkwrap": null,
  "_spec": "@angular/core@~4.1.0",
  "_where": "/home/david/Seafile/Projects/simple-asymmetric-nativescript",
  "author": {
    "name": "angular"
  },
  "bugs": {
    "url": "https://github.com/angular/angular/issues"
  },
  "dependencies": {},
  "description": "Angular - the core framework",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "shasum": "285498eb86ab7d0b6f982f8f9f487ef610013b35",
    "tarball": "https://registry.npmjs.org/@angular/core/-/core-4.1.3.tgz"
  },
  "es2015": "./@angular/core.js",
  "homepage": "https://github.com/angular/angular#readme",
  "license": "MIT",
  "main": "./bundles/core.umd.js",
  "maintainers": [
    {
      "name": "angular",
      "email": "angular-core+npm@google.com"
    }
  ],
  "module": "./@angular/core.es5.js",
  "name": "@angular/core",
  "optionalDependencies": {},
  "peerDependencies": {
    "rxjs": "^5.0.1",
    "zone.js": "^0.8.4"
  },
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/angular/angular.git"
  },
  "scripts": {},
  "typings": "./core.d.ts",
  "version": "4.1.3"
}
